<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout android:orientation="vertical" android:layout_width="@dimen/x84" android:layout_height="@dimen/x84" android:layout_marginLeft="@dimen/x5" android:layout_marginRight="@dimen/x5"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <ImageView android:id="@id/ts_iv_photo" android:layout_width="@dimen/x84" android:layout_height="@dimen/x84" android:scaleType="center" />
    <TextView android:textSize="@dimen/x11" android:textColor="@color/white" android:id="@id/ts_tv_distance" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="@dimen/x5" android:layout_marginBottom="@dimen/x5" android:layout_alignParentLeft="true" android:layout_alignParentBottom="true" />
</RelativeLayout>